Subject: Re: [MEDIACTRL] Status of draft-ietf-mediactrl-vxml

From: Dave Burke <[email-masked]>
Date: Tue, 23 Dec 2008 00:19:18 +0000

Attached is a proposed update of the draft with the new text (thanks to Mark
for supplying). Assuming folks are happy with this, I'll submit an updated
I-D week of Jan 5th, which will hopefully advance the state of the doc [1].

Thanks,

Dave

[1] https://datatracker.ietf.org/idtracker/draft-ietf-mediactrl-vxml/

On Wed, Nov 26, 2008 at 12:19 AM, Dave Burke <[email-masked]> wrote:

> Yes - this is a good statement of where we are. Will work with Mark to wrap
> this up asap.
>
> Dave
>
>
> On Mon, Nov 24, 2008 at 3:53 PM, Mark Scott <[email-masked]>wrote:
>
>> Hi Scott, Andrew,
>>
>> Jon Peterson had actually asked for better justification around the use
>> of fixed user parts in the SIP Request-URI (basically, the incorporation
>> of some of the material discussed via the list into the draft itself).
>>
>> I've been meaning to send a proposal to Dave Burke on this so we can
>> produce an updated draft, but haven't been able to do so yet.  I'll see
>> if I can get something to Dave this week.  I don't think there was
>> anything else from the reviews thus far.
>>
>> Regards,
>>
>> Mark.
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of McGlashan, Scott
>> Sent: November-24-08 7:22 AM
>> To: Andrew Fuller; [email-masked]
>> Subject: Re: [MEDIACTRL] Status of draft-ietf-mediactrl-vxml
>>
>> You can see the status at
>> http://tools.ietf.org/wg/mediactrl/draft-ietf-mediactrl-vxml/.
>>
>> Eric said that he will produce an updated version so it can advance to
>> Publication Requested.
>>
>> I can't remember if Eric gave a date for this at the meeting.  Eric?
>>
>> Scott
>>
>>
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of Andrew Fuller
>> Sent: Monday, November 24, 2008 13:09
>> To: [email-masked]
>> Subject: [MEDIACTRL] Status of draft-ietf-mediactrl-vxml
>>
>> Hi all,
>>
>> What is the current status of draft-ietf-mediactrl-vxml?
>>
>> As far as I'm aware we had reached consensus regarding netann and
>> mandatory codecs - am wondering what's the next step before it enters
>> the RFC Editor queue.
>>
>> Regards,
>> Andrew Fuller
>>
>> _______________________________________________
>> MEDIACTRL mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mediactrl
>> Supplemental Web Site:
>> http://www.standardstrack.com/ietf/mediactrl
>> _______________________________________________
>> MEDIACTRL mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mediactrl
>> Supplemental Web Site:
>> http://www.standardstrack.com/ietf/mediactrl
>>
>>
>>
>> -------------------------------------------------------------------------------------------------------------------
>> CONFIDENTIALITY NOTICE: This e-mail and any files attached may contain
>> confidential and proprietary information of Alcatel-Lucent and/or its
>> affiliated entities. Access by the intended recipient only is authorized.
>> Any liability arising from any party acting, or refraining from acting, on
>> any information contained in this e-mail is hereby excluded. If you are not
>> the intended recipient, please notify the sender immediately, destroy the
>> original transmission and its attachments and do not disclose the contents
>> to any other person, use it for any purpose, or store or copy the
>> information in any medium. Copyright in this e-mail and any attachments
>> belongs to Alcatel-Lucent and/or its affiliated entities.
>>
>> _______________________________________________
>> MEDIACTRL mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mediactrl
>> Supplemental Web Site:
>> http://www.standardstrack.com/ietf/mediactrl
>>
>
>
>
> --
> Dave Burke
>
> Google UK Limited
>
> Registered Office: Belgrave House, 76  Buckingham Palace Road, London SW1W
> 9TQ
> Registered in England Number: 3977902
>

-- 
Dave Burke

Google UK Limited

Registered Office: Belgrave House, 76  Buckingham Palace Road, London SW1W
9TQ
Registered in England Number: 3977902
_______________________________________________
MEDIACTRL mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mediactrl
Supplemental Web Site:
http://www.standardstrack.com/ietf/mediactrl